Bug 2234 - Failed to open keymap
: Failed to open keymap
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rdesktop)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-13 20:23 by
Modified: 2005-05-02 19:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-13 20:23:46
При запуске rdesktop выдается сообщение
ERROR: Failed to open keymap /home/inger/RPM/TMP/rdesktop-buildroot/usr/share/rdesktop/keymaps/en-us
---

---
Не работают стрелки (grey, numeric keypad)
------- Comment #1 From 2003-10-30 11:18:09 -------
Was fixed in 1.2.0-alt2
------- Comment #2 From 2005-05-02 19:24:15 -------
давно исправлено